<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
        <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

        <!-- jQuery library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

        <!-- Latest compiled JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
    <div class= "container  text-center">
        <h2><xmp style="background-color: yellow;" >Grids</xmp></h2>
        <h3><div  class="row">
            <div class ="col-sm-4" style="background-color: aqua;">Four Grids</div>
            <div class ="col-sm-4" style="background-color: lavender;">Four Grids</div>
            <div class ="col-sm-4" style="background-color: aqua;">Four Grids</div>
        </div></h3>
        <div  class="row">
            <h3><div class ="col-sm-1" style="background-color: aqua;">One Grid</div>
            <div class ="col-sm-8" style="background-color: lavender;">Eight Grids</div>
            <div class ="col-sm-3"style="background-color: aqua;">Three Grids</div>
        </div></h3>
        <h3><div  class="row">
            <div class ="col-sm-3"  style="background-color: aqua;">Three Grids</div>
            <div class ="col-sm-6" style="background-color: lavender;">Six Grids</div>
            <div class ="col-sm-3"style="background-color: aqua;">Three Grids</div>
        </div></h3>
    </div>
    
</body>
</html>